body{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 15px;
    line-height: 1.5;
    padding: 0;
    margin: 0;
    background-color: #f4f4f4;
}

/* Site wide settings - Global */
.container{
    width: 80%;
    margin: auto;
    overflow: hidden;
}

ul{
    margin: 0;
    padding: 0;
}

.read-more{
    padding:6px 18px; border:1px #666 solid; border-radius:4px
}

.dark{
    padding: 15px;
    background-color: #034aa6;
    color: ffffff;
    margin-top: 10px;
    margin-bottom: 10px;
}

.dark ul{
	list-style-position: inside;
}

.orange	{
	color: #e8491d;
}

/* random links styling */
.mylinks a:link{color: #034aa6; text-decoration: none; }
.mylinks a:visited{color: #034aa6; text-decoration: none; }
.mylinks a:active{color: #034aa6; text-decoration: none; }
.mylinks a:hover{background-color: #e8491d; color: #ffffff; text-decoration: none; }
.mylinks a:focus{color: #034aa6; text-decoration: none; }

.imgborder {
	border: 1px solid #000000;
}


/* header settings */
header{
    background-color: #034aa6;
    color: #ffffff;
    padding-top: 5px;
    min-height: 70px;
    border-bottom: #973e25 3px solid;
}

header h1{
    font-size: 45px;
}

/* header link settings */
header a{
    color:#ffffff;
    text-decoration: none;
    text-transform: uppercase;
    font-size: 16px;
}

header li{
    display: inline;
    padding: 10px 20px 0 20px;
}

header #brand{
    float: left;
}

header brand h1{
    margin: 0;
}

header nav{
    float: right;
    margin-top: 60px;
}

header .highlight, header .current a{
    color: #e8491d;
    font-weight: bold;
}

header a:hover{
    color: #cccccc;
    font-weight: bold;
}

/* banner settings */
#banner{
    min-height: 400px;
    background: url(../images/rv4.jpg) no-repeat 0 -570px;
    text-align: center;
    color: #35424a;
}

#banner h1{
    margin-top: 100px;
    font-size: 55px;
    margin-bottom: 10px;
}

#banner p{
    font-size: 30px;
}

#banner a:link{color: #e8491d; text-decoration: none; }
#banner a:visited{color: #e8491d; text-decoration: none; }
#banner a:active{color: #e8491d; text-decoration: none; }
#banner a:hover{color: #ffffff; text-decoration: none; }
/*#banner a:focus{color: #e8491d; text-decoration: none; } */

/* latest news */
#news{
    padding: 0;
    color: #ffffff;
    background-color: #35424a;
    text-align: center;
}

#news h2{
    float: left;
    padding: 0;
    color: #e8491d;
}

#news h3{
    padding-top: 15px;
}



/* boxes */
#boxes{
    margin-top: 20px;
}

#boxes .box{
    float: left;
    text-align: center;
    width: 23%;
    padding: 10px;
}

#boxes .box img{
    width: 90px;
}

/* index page link styling */
.box a:link{color: #000000; text-decoration: none; }
 
.box a:visited{color: #000000; text-decoration: none; }
.box a:active{color: #000000; text-decoration: none; }
.box a:hover{background-color: #35424a; color: #ffffff; text-decoration: none; }
.box a:focus{color: #000000; text-decoration: none; }

footer{
    padding: 20px;
    margin-top: 20px;
    color: #ffffff;
    background-color: #e8491d;
    text-align: center;
}

.footer1{
    padding: 20px;
    margin-top: 20px;
    color: #ffffff;
    background-color: #e8491d;
    text-align: center;
}


/* about page styling */
aside#sidebar{
    float: right;
    width: 30%;
    margin-top: 60px;
    color: #ffffff;
}

article#main-col{
    float: left;
    width: 65%;
    margin-top: 10px;
}

/* membership stylings */
#clubrules li{
    padding-left: 10px;
    list-style-type: none;
}

/* contact page styling */
ul#services li{
    list-style: none;
    padding: 5px;
    border: #cccccc solid 1px;
    margin-bottom: 5px;
    background: #e6e6e6;
}

/* members page link styling */
#sidebar a:link{color: #ffffff; text-decoration: none; }
#sidebar a:visited{color: #ffffff; text-decoration: none; }
#sidebar a:active{color: #ffffff; text-decoration: none; }
#sidebar a:hover{background-color: #e8491d; color: #ffffff; text-decoration: none; }
#sidebar a:focus{color: #ffffff; text-decoration: none; }

/* minutes links styling */
.minutes a:link{color: #000000; text-decoration: none; }
.minutes a:visited{color: #000000; text-decoration: none; }
.minutes a:active{color: #000000; text-decoration: none; }
.minutes a:hover{background-color: #35424a; color: #ffffff; text-decoration: none; }
.minutes a:focus{color: #000000; text-decoration: none; }

/* secure docs page link styling */
#services a:link{color: #000000; text-decoration: none; }
#services a:visited{color: #000000; text-decoration: none; }
#services a:active{color: #000000; text-decoration: none; }
#services a:hover{color: #e8491d; text-decoration: none; }
#services a:focus{color: #000000; text-decoration: none; }


#wrapper{margin: auto; }


/* media queries - setting screen mode */
@media(max-width: 768px){
    header #brand,
    header nav,
    header nav li,
    #news h1,
    #boxes .box,
    article#main-col,
    aside#sidebar{
        float: none;
        text-align: center;
        width: 100%;
    }

    header{
        padding-bottom: 20px;
    }

    #banner h1{
        margin-top: 40px;
    }

}